# SIG Template
English | [简体中文](./sig_template_cn.md)

Note: The content of this SIG follows the convention described in OpenHarmony's PMC Management Charter [README](/zh/pmc.md).

## SIG group work objectives and scope

### work goals

### work scope

### The repository 
- project name:
  -repository1 name:https://gitee.com/openharmony/xxx
  -repository2 name:https://gitee.com/openharmony-sig/xxx


## SIG Members

### Leader
- @gitee account(https://gitee.com/xxx)

### Committers
- @gitee account(https://gitee.com/xxx)

 ### Meetings
 - Meeting time：xxx
 - Meeting link：xxx

### Contact (optional)

- Mailing list：xxx
- Slack group：xxx
- Wechat group：xxx
